### Property

# Handy TabBar:extra-drag-dest-targets

since: 1.2

#### Declaration

    property extra-drag-dest-targets: Gtk.TargetList [ read, write ]

#### Description [src]

Extra drag destination targets.

Allows to drag arbitrary content onto tabs, for example URLs in a web browser.

If a tab is hovered for a certain period of time while dragging the content, it will be automatically selected.

After content is dropped, the `HdyTabBar::extra-drag-data-received` signal can be used to retrieve and process the drag data.

Type:`GtkTargetList`

Available since: 1.2

Getter method | `hdy_tab_bar_get_extra_drag_dest_targets()`
Setter method | `hdy_tab_bar_set_extra_drag_dest_targets()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no